div.testimonials-container {
    margin: 80px 0;
}


div.testimonials {
    min-height: 500px;
    margin: 100px 0;
}
div.introduction,
div.contact-call-to-action {
    background-color: #007bff;
    color: #f8f9fa;
    margin: 30px 0;
    padding: 60px 20px;
}

div.contact-call-to-action button {
    padding: 20px 40px;
    font-size: 1.2em;
}

div.hero-section {
    background-color: #007bff;
    background-image: url("/img/hero-section-3.jpg");
    background-size: cover;
    min-height: 100vh;
}

div.hero-section-container {
    margin: 175px 0;
    padding: 50px;
    background-color: #007bff;
    border-radius: 5px;
}

div.hero-section-container a {
    padding: 10px 40px;
    margin-right: 30px;
}

div.price {
    margin-top: 30px;
}


button.accordion-button svg {
    margin-right: 10px;
}

div.features-accordion {
    margin: 30px 0;
}

div.service-block h4,
div.service-block h5 {
    color: #1d2124;
    font-size: 1.2em;
}

span.pricing_price {
    font-size: 2.2em;
    font-weight: bold;
    color: #1d2124;
}

span.pricing_period {
    color: #535862;
}

div.pricing_switch_period {
    color: #535862;
    font-size: 0.8em;
    clear: left;
}

.package-slogan {
    margin: 20px 0;
}

div.footer .copyright {
    margin: 20px 0;
}

div.footer .slogan {
    font-weight: bold;
    margin: 20px 0;
}

span.price {
    margin-top: 20px;
}

div.services {
    margin: 50px 0;
}

div.service-block {
    margin: 5px;
    padding:  5px 15px;
    border-radius: 12px;
    border: 1px solid #d5d7da;
    color: #4f4e4e;
}

div.service-features {
    padding:  10px 15px;
    border-radius: 12px;
    background-color: #f8f9fa;
}

div.footer {
    margin-top: 30px;
}

div.footer ul {
    padding-inline-start: 0;
}

div.footer li {
    list-style: none;
    margin: 10px 0 10px 0;
    padding: 0;
}

div.footer a {
    color: #1d2124;
    text-decoration: none;
}

.navbar {
    padding: 25px 0;
}

.nav-item {
    width: 110px;
    text-align: center;
    border-right: 1px solid rgba(1,1,1,0.1);
}


.active {
    border-bottom: solid 3px #007bff;
}

.nav-item:after {
    display:block;
    content: '';
    border-bottom: solid 3px #007bff;
    transform: scaleX(0);
    transition: transform 250ms ease-in-out;
    transform-origin:  0% 50%;
}
.nav-item:hover:after {
    transform: scaleX(1);
}

.text-lead {
    clear: left;
    font-size: 1.4em;
    color: #f8f9fa;
    padding: 10px 0 50px 0;
}



.slogan-header {
    color: #ffffff;
    font-size: 4em;
}

div.about-big {
    padding: 150px 0 50px 0;
    min-height: 80vh;
}

div.contact h1,
div.our-strategy h1,
div.about-big h1 {
    text-transform: uppercase;
    color: #007bff;
    font-size: 1.1em;
}

div.our-strategy h2,
div.about-big h2 {
    text-transform: uppercase;
    color: #007bff;
    font-size: 1.6em;
}

div.about-big-card {
    background-color: #ffffff;
    margin: 40px;
    padding: 30px;
    min-height: 200px;
    border-bottom: solid 3px #007bff;
}

div.about-big-card-container {
    margin: 75px 0 0 0;
}

.card-text {
    min-height: 150px;
}

.our-strategy {
    padding: 150px 0;
    min-height: 70vh;
}

div.contact {
    padding: 150px 0;
}

#contact-success-message {
    display: none;
}

#contact-error-message {
    display: none;
}

.card {
    margin-top: 25px;
}

@media only screen and (max-width: 992px) {
    .nav-item {
        width: 100%;
    }
}